@charset "UTF-8";
/*------------------------------------------------------
　フォームメール
-------------------------------------------------------*/
.msr_flow02 {
  color: #000000;
  list-style: none;
  overflow: hidden;
  padding-top: 20px;
  /*変更*/
  display: flex;
  max-width: 1024px;
  margin: 0 auto 30px;
  /* 右端の設定 */ }
  .msr_flow02 li {
    background-color: #f5a32d;
    line-height: 60px;
    color: #FFFFFF;
    display: block;
    /*float: left;*/
    font-size: 13px;
    /*min-width: 100px;*/
    width: 100%;
    padding: 0 10px 0 40px;
    text-align: center;
    text-decoration: none; }
    .msr_flow02 li:first-child {
      padding-left: 20px; }
    .msr_flow02 li.flow01::after {
      background-color: #f5a32d;
      border-right: 1px solid #FFFFFF;
      content: " ";
      display: block;
      height: 30px;
      margin-left: auto;
      margin-right: -30px;
      margin-top: -30px;
      position: relative;
      transform: skew(-30deg);
      -o-transform: skew(-30deg);
      -ms-transform: skew(-30deg);
      -moz-transform: skew(-30deg);
      -webkit-transform: skew(-30deg);
      width: 30px; }
    .msr_flow02 li.flow01::before {
      background-color: #f5a32d;
      border-right: 1px solid #FFFFFF;
      content: " ";
      display: block;
      float: right;
      height: 30px;
      margin-bottom: -30px;
      margin-left: auto;
      margin-right: -30px;
      transform: skew(30deg);
      -o-transform: skew(30deg);
      -ms-transform: skew(30deg);
      -moz-transform: skew(30deg);
      -webkit-transform: skew(30deg);
      width: 30px; }
  .msr_flow02 .active {
    background-color: #981624;
    color: #FFFFFF; }
    .msr_flow02 .active.flow01::before, .msr_flow02 .active.flow01::after {
      background-color: #981624; }

.form-frame .frame {
  max-width: 1024px;
  margin: 0 auto 3px;
  background: #EDE9CF;
  padding: 2rem 1.5rem 1.5rem;
  border-radius: 6px; }
  .form-frame .frame__title {
    display: flex;
    justify-content: flex-start;
    font-weight: bold;
    align-items: center; }
    .form-frame .frame__title .item {
      font-size: 120%; }
    .form-frame .frame__title .required {
      color: #FFF;
      background: #FF7275;
      display: block;
      margin-left: 10px;
      padding: 1px 10px;
      font-size: 80%;
      border-radius: 3px; }
  .form-frame .frame p {
    margin: .5rem 0; }
  .form-frame .frame__answer {
    background: #FFF;
    border-radius: 6px;
    padding: .8rem .5rem .5rem;
    margin: 10px auto; }
    .form-frame .frame__answer .select-item {
      display: flex;
      flex-wrap: wrap;
      justify-content: flex-start; }

@media screen and (max-width: 768px) {
  .form-frame .frame {
    padding: 1.5rem .5rem 1rem; } }
input[type="text"], input[type="tel"], input[type="number"], input[type="email"] {
  -webkit-appearance: none;
  padding: .5rem;
  border: none;
  font-size: 16px;
  width: 100%; }
  input[type="text"].number, input[type="tel"].number, input[type="number"].number, input[type="email"].number {
    width: 80px; }
  input[type="text"].school, input[type="tel"].school, input[type="number"].school, input[type="email"].school {
    width: 300px; }
  input[type="text"].border, input[type="tel"].border, input[type="number"].border, input[type="email"].border {
    border: solid 1px #CCC; }
  input[type="text"].prefectures, input[type="tel"].prefectures, input[type="number"].prefectures, input[type="email"].prefectures {
    /*width: 120px;*/
    background: #FFF;
    border-radius: 6px;
    padding: 10px; }
  input[type="text"].townname, input[type="tel"].townname, input[type="number"].townname, input[type="email"].townname {
    width: 320px;
    background: #FFF;
    border-radius: 6px;
    padding: 10px; }
  @media screen and (max-width: 576px) {
    input[type="text"], input[type="tel"], input[type="number"], input[type="email"] {
      font-size: 16px; } }

@media screen and (max-width: 768px) {
  input[type="text"].school, input[type="tel"].school, input[type="number"].school, input[type="email"].school {
    width: 100%; }
  input[type="text"].townname, input[type="tel"].townname, input[type="number"].townname, input[type="email"].townname {
    width: 100%; } }
select {
  padding: 1em;
  background: #FFF;
  border: none;
  font-size: 14px; }
  select option {
    padding: 0.5em;
    background: #fff; }

select.ui-datepicker-year, select.ui-datepicker-month {
  padding: 0;
  font-size: 100%; }
  select.ui-datepicker-year option, select.ui-datepicker-month option {
    padding: 0; }

label {
  font-size: 17px;
  padding: 0.2em 0.5em;
  cursor: pointer; }

button {
  padding: 0.8em 1.5em;
  background: #f90;
  border: 0px;
  border-radius: 5px;
  cursor: pointer;
  cursor: hand;
  color: #fff;
  font-size: 20px; }

button[type="submit"].return {
  -webkit-appearance: none;
  background: #981624; }

button#zip {
  padding: 0.3em 0.6em;
  background: #981624;
  border: 0px;
  border-radius: 5px;
  cursor: pointer;
  cursor: hand;
  color: #fff;
  font-size: 14px;
  margin: 0 0.5em; }

button:hover {
  opacity: 0.8; }

textarea {
  width: 100%;
  padding: 1em;
  border: none;
  font-size: 14px; }

input[type="submit"], input[type="reset"], input[type="button"] {
  -webkit-appearance: none;
  padding: 0.8em 1.5em;
  background: #ff5e00;
  font-weight: bold;
  border: 0px;
  border-radius: 5px;
  cursor: pointer;
  cursor: hand;
  color: #fff;
  font-size: 20px;
  margin: 0.5em; }

input[type="reset"] {
  padding: 0.6em 1em;
  background: #5dc2d0;
  font-size: 14px; }

input[type="submit"]:hover {
  opacity: 0.8; }

/*

@media screen and (max-width:648px){
input.radio {
	display:inline-block;
	width:40%;
	height:2em;
	vertical-align:top;
}
label.radiolabel {
	display:inline-block;
	width:90%;
	height:2em;
	line-height:2em;
	background:#EEF;
	border:1px solid #CCC;
	padding-left: 1em;
	margin: 0 auto;
}
}*/
.select-wrap {
  display: inline-block;
  position: relative; }
  .select-wrap select {
    padding: 1em 2.8em 1.1em 1em;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: none;
    background: #eee;
    font-size: 1em; }
    .select-wrap select option {
      background: #fff; }
  .select-wrap:before {
    content: "";
    position: absolute;
    top: 50%;
    right: 0.4em;
    margin-top: -0.35em;
    border: 0.6em solid transparent;
    border-top: 0.7em solid #aaa; }

.confirm .select-wrap:before {
  display: none; }

p.error {
  background: #ffdbdc;
  color: #ee0003;
  padding: 1em;
  margin: 2em 0; }

p.confirm {
  background: #d3eaff;
  color: #101790;
  padding: 1em;
  margin: 2em 0; }

span.error {
  color: #ee0003;
  font-weight: bold; }
  span.error + input, span.error + textarea, span.error + span input {
    border: solid 2px #FF2E2E; }

.mw_wp_form .horizontal-item + .horizontal-item {
  margin-left: 0 !important; }
